@font-face {
    font-family: 'Main';
    font-weight: 300;
    font-display: swap;
    src: url(fonts/LexendVariableFont_wght.ttf) format('truetype');
}

body {
    font-family: 'Main', 'Ubuntu', verdana, sans-serif
}

@font-face {
    font-family: 'Code';
    font-weight: 300;
    font-display: swap;
    src: url(fonts/JetBrainsMono_wght.ttf) format('truetype');
}